## osinfo-db-tools 1.10.0

=== debian/changelog ===
osinfo-db-tools (1.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/upstream/signing-key.asc
  * Build with meson
  * Build-Depend on debhelper-compat 13
  * Build-Depend on libjson-glib-dev & libsoup-3.0-dev
  * Build-Depend on python3-pytest & python3-requests for build tests
  * Set some standard build flags
  * Drop obsolete Breaks/Replaces
  * Update Vcs fields for migration to Salsa
  * Bump Standards-Version to 4.6.0
  * Set Maintainer to libvirt team

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Apr 2022 13:37:10 -0400
