=== debian/control ===
Source: osinfo-db-tools
Section: devel
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 libarchive-dev,
 libglib2.0-dev,
 libjson-glib-dev,
 libsoup-3.0-dev,
 libxml2-dev,
 libxslt1-dev,
 meson (>= 0.49.0),
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>
Standards-Version: 4.6.0
Homepage: https://libosinfo.org/
Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db-tools.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db-tools

Package: osinfo-db-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libosinfo database tools
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It provides APIs to match/identify optimal devices for deploying
 an operating system on a hypervisor.
 .
 This package contains the tools for managing the installation, bundling and
 distribution of libosinfo's database files.
