=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
  https://releases.pagure.org/libosinfo/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
