## osinfo-db-tools 1.11.0

=== debian/changelog ===
osinfo-db-tools (1.11.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:13:44 +1100

osinfo-db-tools (1.11.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:32:50 +0000

osinfo-db-tools (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.6.2, no changes needed.
  * Add the configuration for the CI on salsa
  * d/osinfo-db-tools-docs.docs: drop, unused for a long time
  * Add Rules-Requires-Root: no
  * Add myself to Uploaders
  * Drop the libxslt1-dev build dependency, no more used
  * d/upstream/metadata: new file with basic upstream information
  * d/rules: drop custom build flags, rely on the default (which work fine)
  * Explicitly add the gettext build dependency

 -- Pino Toscano <pino@debian.org>  Sat, 28 Oct 2023 22:23:43 +0200
