=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: osinfo-db-tools
 Section: devel
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>,
+ Pino Toscano <pino@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ gettext,
  libarchive-dev,
  libglib2.0-dev,
  libjson-glib-dev,
  libsoup-3.0-dev,
  libxml2-dev,
- libxslt1-dev,
  meson (>= 0.49.0),
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db-tools.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db-tools
+Rules-Requires-Root: no
 
 Package: osinfo-db-tools
 Architecture: any
