## osinfo-db-tools 1.12.0

=== debian/changelog ===
osinfo-db-tools (1.12.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:19:15 +0200

osinfo-db-tools (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0:
    - builds with newer versions of libxml2 (Closes: #1075351)
  * Bump Standards-Version to 4.7.0, no changes required

 -- Pino Toscano <pino@debian.org>  Sat, 02 Nov 2024 07:30:59 +0100
