=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: osinfo-db-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>,
  Pino Toscano <pino@debian.org>,
 Build-Depends:
@@ -16,7 +15,7 @@
  meson (>= 0.49.0),
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db-tools.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db-tools
